#wContents > h1,
#wContents #mainvisual h1 {
  background-color: #2C8A7B;
}

#wContents .listDate dt {
  padding-right: 24px;
font-size: 16px;
}

#wContents .listDate dd {
  margin-left: 130px;
font-size: 16px;
  margin-bottom: 12px;
  padding-bottom: 11px;
}

#wContents .listAnchor li {
  padding-right: 55px;
}

@media screen and (max-width:767px) {
#wRightContents {
  padding: 0;
}

#wContents h2.headingLv2 {
  margin-left: 10px;
  padding-right: 10px;
}

#wContents .listDate {
  border-bottom: 2px solid #ddd;
}

#wContents .listDate dt {
  position: relative;
  width: 32%;
  max-width: 90px;
  padding: 11px 10px;
  border-right: none;
  border-top: 1px solid #ddd;
}

#wContents .listDate dt:first-of-type {
  border-top: 2px solid #ddd;
}

#wContents .listDate dd {
  position: relative;
  min-height: 4em;
  margin-left: 0;
  margin-bottom: 0;
  padding: 11px 10px 11px 0;
  border-top: 1px solid #ddd;
  border-bottom: none;
}

#wContents .listDate dd:first-of-type {
  border-top: 2px solid #ddd;
}



}/*end*/
